@charset "utf-8";
ul {margin:0; padding:0;}
li{list-style:none;}
img {border:0;}
a {text-decoration:none;}


/*.blind {visibility: hidden;overflow: hidden;position: absolute;top: 0px;left: 0px; width: 1px;height: 1px;font-size: 0px;line-height: 0;} */


/* page 6*/ 
.page6{background:url(/images/sub01.jpg) no-repeat 0 0; position:relative; width:1263px; height:728px;}
.page6 p{top:30px; left:90px; position:absolute; color:#fff; font-size:14px; line-height:180%;}


/* page 0401*/
.p0401 {width:100%}
.p0401 p {font-size:1.5em; line-height:1.8em; color:#7c7c7c; padding:10px 0 0 0 ; font-weight:bold}
.p0401 span {font-size:1.2em; line-height:1.5em; color:#fff; padding:5px; display:block}
.p0401_box {width:98%; margin:0 auto; height:100px auto; min-height:60px}
.p0401_box p {font-size:1.2em; line-height:1.8em; color:#dedede; padding:0 10px 10px 10px}
.p0401_box strong  {margin-left:10px}

/* page18 */
#page18{background:url(/sh_page/img/page18_bg.jpg) no-repeat 0 0; widtd:1070px; height:776px;}
#page18 .page18_txt{width:290px; height:auto; padding-left:10px; float:right}
#page18 .page18_txt h4{font-size:1.4em; color:#fff;line-height:160%; margin:10px 0 10px 0}
#page18 .page18_txt p{color:#dedede; line-height:180%;}
#page18 .page18_txt .page18_list{margin-top:220px; color:#fff; line-height:180%;}
#page18 .page18_txt .page18_list ul{padding-top:20px;}
#page18 .page18_txt .page18_list .list_t{font-weight:bold; font-size:1.2em; border-right:5px solid #fff; border-left:5px solid #fff; padding:0 5px; display:inline-block; margin-bottom:10px;}

/* page19 */
#page19{background:url(/sh_page/img/page19_bg.jpg) no-repeat 0 0; widtd:1070px; height:776px;}
#page19 .page19_txt{width:290px; height:auto; padding-left:10px; float:right}
#page19 .page19_txt h4{font-size:1.4em; color:#fff; line-height:160%; margin:10px 0 10px 0}
#page19 .page19_txt p{color:#dedede; line-height:180%;}
#page19 .page19_txt .page19_list{margin-top:370px; color:#fff; line-height:180%;}
#page19 .page19_txt .page19_list .list_t{font-weight:bold; font-size:1.2em; border-right:5px solid #fff; border-left:5px solid #fff; padding:0 5px; display:inline-block; margin-bottom:10px;}

/* page31 */
#page31{background:url(/sh_page/img/page31_bg.jpg) no-repeat 0 0; widtd:1070px; height:776px; position:relative;}
#page31 .page31_txt{position:absolute;right:60px; top:60px;}
#page31 .page31_txt p{color:#dedede; line-height:180%; margin-top:30px; font-size:1.3em;}

/* page32 */

#page32{background:url(/sh_page/img/page32_bg.jpg) no-repeat 0 0; widtd:1070px; height:776px; position:relative;}
#page32 .page32_txt{position:absolute;left:240px; bottom:130px;}
#page32 .page32_txt p{color:#9d861e; line-height:180%; margin-top:30px; font-size:1.2em;}


